@charset "utf-8";

.business__modalTxt01 {
  margin-bottom: 18px;
  font-weight: 700;
  font-size: 16px;
  text-align: center;
}
.business__modalTxt02 {
  font-size: 16px;
  font-weight: 500;
  text-align: center;
  line-height: 1.75;
}
.container-mt {
  margin-top: 90px;
}
.container + .container {
  margin-top: 90px;
}
.container__title {
  padding-bottom: 22px;
  border-bottom: 1px solid #e6e6e6;
  margin-bottom: 35px;
  font-size: 21px;
  font-weight: 700;
  color: #00215c;
}
section:not(:last-child) {
  padding-bottom: 60px;
}

#info {
  padding-bottom: 48px;
  padding-top: 100px;
}

#info .board__box {
  padding: 28px 54px;
}

.info__pdfs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  padding-bottom: 20px;
  gap: 10%;
}

.info__pdfs--2:not(:last-child) {
  margin-bottom: 38px;
  padding-bottom: 0;
}

.info__pdfs--1 {
  margin-bottom: 38px;
  padding-bottom: 0;
  gap: 38px 0;
}

.info__pdfs-item {
  display: flex;
  flex-direction: column;
  transition: opacity 0.3s;
  color: #1a0dab;
}

.info__pdfs-item:hover {
  text-decoration: underline;
}

.info__pdfs--1 .info__pdfs-item {
  width: 28.7%;
}

.info__pdfs--2 .info__pdfs-item {
  max-width: 504px;
}

.info__pdfs--1 .info__pdfs-item:first-child {
  margin-right: 19.8%;
}

.info__pdfs-item img {
  margin-bottom: 15px;
}

.info__pdfs-item:hover {
  opacity: 0.8;
}

.info__pdfs-title {
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 8px;
  color: #000;
}

.info__pdfs-txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: auto;
}

.info__pdf {
  display: block;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity 0.3s;
}

.info__pdf:hover {
  opacity: 0.8;
}

.info__pdf-txt {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin-top: 15px;
}

/* youtube埋め込み ↓ */
.video-wrap {
  width: 100%;
  margin: 0 auto;
  padding-top: 443px;
  position: relative;
}
.video-wrap iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
}
/* youtube埋め込み ↑ */

@media screen and (max-width: 1440px) {
  /* youtube埋め込み ↓ */
  .video-wrap {
    padding-top: 70.3%;
  }
  /* youtube埋め込み ↑ */
}

/* @media screen and (max-width: 1024px) {
    .other-link__list-title {
        font-size: clamp(10px, 2.734375vw, 28px);
    }

    .other-link__list-arrow {
        width: 3.9vw;
    }
} */

@media screen and (max-width: 820px) {
  .info__pdfs-txt {
    font-size: 14px;
  }

  .info__pdfs--1 .info__pdfs-item {
    width: 35%;
  }
}

@media screen and (max-width: 768px) {
  .info__pdfs {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .info__pdfs-item {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .info__pdfs-title {
    font-size: 14px;
  }

  .info__pdfs--1 {
    gap: 0;
  }

  .info__pdfs--1 .info__pdfs-item:first-child {
    margin-right: auto;
  }

  .info__pdfs--1 .info__pdfs-item {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  .info__pdfs-txt {
    font-size: 16px;
  }

  #info .board__box {
    padding: 28px 6%;
  }

  .info__pdfs-item:not(:last-child) {
    margin-bottom: 30px;
  }
}
